Mumble 1.2.10 (Voice Chat Program For Gamers) Has Been Released, But It’s Still Not Available For Ubuntu 15.04

As you may know, Mumble is a voice chat program used by gamers. The Mumble client has support for the most popular 3D applications. In order to be able to talk with your friends, you also need to install the server (mumble-server package).

The latest version available is Mumble 1.2.10, which has been recently released, updating the OpenSSL to version 1.0.1p. For more information, see the changelog.

Installation instructions:

Up to date packages are available via some third party PPA, so installing the software on on Ubuntu 14.10 Utopic Unicorn, Ubuntu 14.04 Trusty Tahr, Ubuntu 12.04 Precise Pangolin, Linux Mint 17.2 Rafaela, Linux Mint 17.1 Rebecca, Linux Mint 17 Qiana, Linux Mint 13 Maya, Pinguy OS 14.04, Pinguy OS 12.04, LXLE 14.04, Elementary OS 0.3 Freya, Elementary OS 0.2 Luna, LXLE 14.04, Linux Lite 2, Deepin 2014, Peppermint 6, Peppermint 5 is piece of cake. Just add the PPA to your system, update the local repository index and install the mumble and mumble-server packages:

$ sudo add-apt-repository ppa:mumble/release
$ sudo apt-get update
$ sudo apt-get install mumble mumble-server

For Ubuntu 15.04 Vivid, only the unstable version of mumble is available, but if you want it, here’s what you have to do:

$ sudo add-apt-repository ppa:mumble/snapshot
$ sudo apt-get update
$ sudo apt-get install mumble mumble-server

Optional, to remove mumble and mumble server, do:

$ sudo apt-get remove mumble mumble-server

Share and Enjoy

  • Twitter
  • Facebook
  • Google Plus
  • Email
  • RSS
Tagged with: , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,
Posted in The Linux and Unix Articles!

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Subscribe

  

Subscribe to get the latest Linux news and how to guides directly on your e-mail!